.free-sample__form {
        .form-control:focus {
            border-color: #ccc;
            box-shadow: none !important;
        }
        background: #fafafa;
        color: #707070;
        font-family: "GothamRounded-Book";
        &-header {
            margin-bottom: 36px;
            @include breakpoint(mobile) {
                margin-top: 50px;
            }
        }
        .form-sample-wrapper {
            margin-bottom: 22px;
        }
        .border-top {
            border-top: 1px solid rgba(112, 112, 112, 0.123);
            margin-top: 36px;
            padding-top: 36px;
        }
        .chkbox-description {
            word-break: break-word;
            font-size: 15px;
            margin-left: 10px;
        }
        sup {
            color: red;
            font-size: 16px;
        }
        .btn-klaim {
            background: $bluesky-nutri;
            &:disabled {
                background: #DDDDDD;
                color: white;
            }
        }
        .arrow-icon {
            width: 12px;
            height: 6px;
        }
        .dropdown-province__list {
            max-height:200px;
            overflow-y:auto;
         }
         .btn-question, .btn-province {
            background-color: white !important;
            height: 44px;
            border: 1px solid #ced4da;
            color:#B2B2B2;
            font-size: 14px;
        }
        .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
            color:#B2B2B2;
        }
        h2 {
            color: $old-blue-nutri;
        }
        .form-check-label {
            font-size: 15px;
        }
        .sampel {
            background: #fff url('../../../../assets/images/page_product/ionic-ios-arrow-down.svg') no-repeat 96%;
            color:#B2B2B2;
            font-family: "GothamRounded-Book";
            font-size: 14px;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
         }
         .no-arrow {
                background: #fff;
                color: #495057;
                font-family: "GothamRounded-Book";
                font-size: 14px;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
         }
        .dropdown-toggle::after {
            display: none;
        }
        ul.dropdown-province-items {
            margin-bottom: 0 !important;
        }
        .custom-control.custom-checkbox {
            cursor: pointer;
        }
        .custom-control-label::before {
        width: 26px;
        height: 26px;
        border: 1px solid #CBCBCB;
        border-radius: 4px;
        @include breakpoint(mobile) {
        width: 20px;
        height: 20px;
        }
        .custom-control-label::after {
            border: 2px solid #fff;
        }
        }
        .dropdown-province-items li {
            padding: 0.7em 1em;
            &:hover {
                background: rgba(112, 112, 112, 0.178);
            }
        }
        .custom-control-input {
            left: 0;
            z-index: 13000;
            cursor: pointer;
        }
        .custom-control-input:checked~.custom-control-label:before {
            border-color: #2BB2E4;
            background-color: #2BB2E4;
        }
        .custom-checkbox .custom-control-input:checked~.custom-control-label:after {
            background-image: none;
        }
        .legends {
            font-size: 13px;
        }
        .freesample-select {
            position: relative;
            select {
                background: #fff url('../../../../assets/images/page_product/ionic-ios-arrow-down.svg') no-repeat 96%;
                color:#B2B2B2;
                font-family: "GothamRounded-Book";
                font-size: 14px;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                border:1px solid #CBCBCB !important;
                border-radius: 4px !important;
                padding: 12px;
            }         
            option {
                padding: 12px !important;
            }  
          }
          ::placeholder { /* Firefox, Chrome, Opera */ 
            color: #b2b2b2; 
        } 
          
        :-ms-input-placeholder { /* Internet Explorer 10-11 */ 
            color: #b2b2b2; 
        } 
          
        ::-ms-input-placeholder { /* Microsoft Edge */ 
            color: #b2b2b2; 
        } 
        input[type=checkbox] {
            width: 100%;
            height: 100%;
        }
        .smalltext {
            font-size: 12px;
            @include breakpoint(mobile) {
            font-size: 73%;
            }
        }
    }